/* Newsletter Sign-up */

/* General flex layout, single-column as base */
#mc_embed_shell #mc_embed_signup_scroll {
    display: flex;
    flex-direction: column;
    gap: var(--zero-point-five-spacer);
}
/* De-style everything first with no priority */
#mc_embed_shell input[type="email"],
#mc_embed_shell input[type="submit"] {
    appearance: none;
    background: none;
    padding: 0;
    margin: 0;
    border: 0;
    font: inherit;
    line-height: 1;
    width: fit-content;
    height: fit-content;
    border-radius: 0 !important;
    color: inherit;
}
/* Re-style selectively as a base */
#mc_embed_shell input[type="email"] {
    border-bottom: 1px solid;
}
#mc_embed_shell input[type="submit"] {
    border: 1px solid;
    padding: var(--zero-point-five-spacer);
}
/* Remove padding/margins on inline messages so that they fall back on flex settings */
#mc_embed_shell .mce_inline_error {
    padding: 0 !important;
    margin: 0 !important;
    background: none !important;
    color: inherit !important;
    width: 100%;
    font: inherit !important;
}
/* Default field group styles, basic */
#mc_embed_shell .mc-field-group {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: var(--zero-point-five-spacer);
}

.swiper {
    .swiper-slide {
        aspect-ratio: 2/3;
        @media screen and (min-width: 782px) {
            aspect-ratio: 2/1;
        }
        .gradient {
            background: linear-gradient(180deg, rgba(43, 76, 69, 0.75) 0%, #2B4C45 100%);
        }
    }
    .swiper-pagination-bullet {
        margin: 0 !important;
        background: var(--wp--preset--color--off-white) !important;
        width: 10px;
        height: 10px;
    }
}